/***********************************************/
/* main.css                                    */
/* Use with all pages                          */
/*                                             */
/* GENERAL CSS                                 */
/* This css is identical to all portals        */
/* All title specific colors are in color.css  */
/***********************************************/

div, p, span, img
{
	margin: 0;
	padding: 0;
}

iframe
{
	border: medium none;
}

img
{
	border: 0;
}

#bottomAnkeilers
{
	clear: both;
	height: 80px;
	padding: 10px 0 0;
}

#bottomAnkeilers div
{
	background-image: url(../images/ankeilers_background.gif);
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	float: left;
	height: 65px;
	margin: 0;
	overflow: hidden;
	padding: 8px 0 4px;
	width: 200px;
}

#bottomAnkeilers h4
{
	display: block;
	font: bold 0.9em Arial;
	margin: 0 0 0.5em;
	padding: 0;
}


#bottomAnkeilers h3
{
	margin: 0;
	font: bold 12px/1em Georgia;
}

#bottomAnkeilers h3 a
{
	color: #383838;
}

#bottomAnkeilers p
{
	font: normal 0.8em/1em Arial;
	margin: 0.5em;
}

#contentLeft
{
	float: left;
    margin-right: 20px;
    width: 600px;
}
#headlineSingleArticle
{
	float: left;
	margin: 5px 0 20px;
	padding-right: 20px;
	width: 100%;
}

#headlineLeftArticle
{
	float: left;
	margin: 0 0 20px;
	padding-right: 20px;
	width: 340px;
}

#headlineRightArticles
{
	float: left;
	width: 240px;
}

#headlineRightArticles h2, .topStoryTwoArticles h2, #headlineLeftArticle h2
{
	font: bold 18px Georgia, Times, serif;
	margin:8px 0;
}

.headlineRightArticle
{
	clear: both;
}

#largeArticle
{
    width: 600px;
}

#largeArticle h2
{
    text-align: center;
}

#largeArticle .photo
{
    text-align: center;
}

#leftBottomBorder
{
	border-bottom: 1px solid #C7C7C7;
	border-left: 1px solid #C7C7C7;
}

#newsPerSection
{
	/*margin: 45px 0 0;*/
	clear: both;
	margin: 20px 0 0;
}

#newsPerSectionLeft, #newsPerSectionRight
{
	float: left;
	padding: 5px 0 0;
	width: 290px;
}

#newsPerSectionLeft
{
	margin: 0 20px 0 0;
}

#newsPerSectionLeft h3, #newsPerSectionRight h3
{
	background-image: url(../images/sport_background.gif);
	font-size: 14px;
	font-weight: bold;
}

#newsPerSectionLeft img, #newsPerSectionRight img
{
	vertical-align: middle;
	margin:0 5px 0 0;
}

#newsPerSectionLeft ul li, #newsPerSectionRight ul li
{
	background: url(../images/rsaquo.png) no-repeat left center;
	border-bottom: 1px dotted #e5e5e5;
	padding: 0 0 3px 8px;
	margin: 3px 0 0;
}

#newsPerSectionLeft ul, #newsPerSectionRight ul
{
	display: block;
	margin: 0;
	padding: 0;
}

#newsPerSectionLeft ul li a, #newsPerSectionRight ul li a
{
	text-decoration: none;
}

#rightBorder
{
	border-right: 1px solid #C7C7C7;
	padding: 5px 0;
}

#rightBorder ul
{
	border: 0;
}

#rightBorder ul li
{
	border: 0;
}

.photo .caption, .photoMedium .caption
{
	color: #777;
	display: block;
	font: italic 9px Arial, Helvetica, verdana, sans-serif;
	margin: 8px 0 6px;
	position: static;
}

#extricated
{
	/*text-align: center;*/
}

.centralize
{
	clear: both;
	margin: auto;
	padding:5px 0;
	text-align: center;
}

.extricatedArticle
{
	clear: both;
	margin: 0;
	padding: 10px 0;
	text-align: left;
}

#tip .extricatedArticle
{
	padding-bottom: 25px;
}

.extricatedArticle h2, .extricatedArticle h2 a
{
	display: block;
	font-size: 1.17em;
	letter-spacing: -0.2px;
	margin: 0;
}

.extricatedArticle .search
{
	width: auto;
}

.stippel
{
	border-bottom: 1px dotted #C7C7C7;
	clear: both;
	margin: 10px 0 0 0;
}

#contentLeft .extricatedArticle .smalltime
{
	margin-top: 2px 2px 2px 0;
}

.extricatedArticle .summary a, .extricatedArticle .summary a:hover
{
	text-decoration: underline;
}
.extricatedArticle .summary a.clean
{
	color: #212121;
	text-decoration: none;
}
.extricatedArticle .summary a.clean:hover
{
	text-decoration: underline;
	color:#212121 !important;
}

.floatIcons
{
	display: inline;
}

.google
{
	clear: both;
	margin: auto;
	padding-top: 5px;
	text-align: center;
}

#content_right .yui-content .headlinePhoto
{
	height: 100%;
	margin: 0;
}

#content_right .headlinePhoto, #contentLeft .headlinePhoto
{
float:left;
height:83px;
margin:0 7px 10px 0;
overflow:hidden;
padding:0;
width:110px;
}

#content_right .headlinePhoto .play, #contentLeft .headlinePhoto .play
{
	position: relative;
	top: -55px;
}

.photo .play
{
	position: relative;
	top: -55px;
}

#content_right .headlinePhoto
{
	padding: 0;
}
.leaderboard
{
	clear: both;
	display: block;
	margin: 15px 0 15px 60px;
	text-align: center;
	border: 1px solid #e5e5e5;
	width:470px;
	padding:5px;
}

.photo.large
{
	width: 340px;
}

.photo
{
	float: left;
	margin: 0;
	padding: 0 7px 0 0;
	position: relative;
}

#bottomAnkeilers .photoAnkeiler
{
	float: left;
	height: 60px;
	margin: 0 5px;
	overflow: hidden;
	text-align: center;
	width: 60px;
}

.photo a img
{
	position: relative;
}

.photo span
{
	bottom: 10px;
	left: 5px;
	position: absolute;
}

#contentLeft .smalltime.search
{
	min-width:47px;
	width:auto;
}


#contentLeft .smalltime {
color:white;
display:block;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:9px;
font-weight:normal;
height:13px;
letter-spacing:0;
margin:0 3px 0 0;
padding:1px 3px 0 2px;
text-align:center;
width:27px;
}

#contentLeft h2 .smalltime{
/*margin:2px 6px 0 0;*/
}

#contentLeft .summaryInline .smalltime {
	/*margin: -2px 6px -2px 0;*/
}

#contentLeft .smalltime.day, li.headlines-white span.smalltime.day, li.headlines-grey span.smalltime.day, li.video span.smalltime.day
{
	width: 40px;
}
#contentLeft .smalltime.year, li.headlines-white span.smalltime.year, li.headlines-grey span.smalltime.year, li.video span.smalltime.year
{
	width: auto;
}


#contentLeft .searchNav, #contentLeft .searchNav a
{
	font-size: 1em;
}

.rectangle
{
	margin: 0;
	border: 1px solid #e5e5e5;
	padding:3px;
}

.button
{
	margin: 0 0 15px 0;
	display:inline;
	border: 1px solid #e5e5e5;
	padding:5px;
}
.multimedia
{
	display: inline;
	margin: 10px 0 20px;
}

.multimedia a
{
	text-decoration: underline;
	vertical-align: bottom;
}

.multimedia a img
{
	border-bottom: 2px solid #FFF;
	padding: 0 3px;
	vertical-align: bottom;
}

.summary
{
	margin-top: 0px;
}

.summary span, .summaryInline span
{
	font-weight: bold;
}

.summaryInline, .summary
{
	display: inline;
}

.summaryInline ul, .summary ul
{
	list-style-position:inside;
	list-style-type:disc;
}

.summaryInline a, .summary a
{
	text-decoration: underline;
}
.summaryInline a.clean, .summary a.clean
{
	
	color: #212121;
	text-decoration: none;
}
.summaryInline a.clean:hover, .summary a.clean:hover
{
	text-decoration: underline;
}
.videoArticle
{
	border: 1px solid #C7C7C7;
	margin: 5px 5px 0 5px;
}

#copyright, #last
{
	border: 0;
	display: inline;
	float: left;
}

#footer
{
	border: 1px solid #C7C7C7;
	clear: both;
	margin-top: 50px;
}

#footer  div
{
	text-align: center;
	line-height:25px
}

#footer  div p
{
	display: inline;
	font-weight: bold;
}

#footer div p span {
	margin: 0 10px 0 0;
	position: relative;
	height: 0px;
	margin-top: 1px;
	overflow: hidden;
	background-image: url(../img/footer_sep.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right;
	padding: 0px 15px 0px 0px;
	color:#FFFFFF;
}

#footer div ul
{
	display: inline;
	list-style-position: inside;
	list-style-type: square;
}

#footer div ul li
{
	display: inline;
}

#footer div ul li a
{
	text-decoration: none;
}

#footer #footerNavigation ul
{
	display: block;
}

#footer #footerNavigation ul li a
{
	text-decoration: underline;
}

#last
{
	float: right;
}

#none
{
	list-style-type: none;
}

.topStoryTwoArticles
{
    float: left;
	margin-bottom: 10px;/* added whitespace between topstory b*/
    padding-right: 10px;
    width: 290px;
}

#serviceform
{
    background-color: #F9F9F9;
    margin: 0 15px;
    text-align: left;
	width: 500px
}

#serviceform td
{
	width: 50%;
}

.picture
{
    width: 300px;
}

#oortje
{
    float: right;
    height: 90px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 227px;
}

#oortje p
{
    margin: 0;
}

#belowNavigation
{
    float: left;
	margin: 0; /*aangepast voor witruimte banners*/
	width: 728px;
	overflow: visible;
}

#specialHeadlines
{
    border: none;
    bottom: 50px;
    margin: 0 5px;
    padding: 0;
    position: relative;
    text-align: left;
    z-index: 5;
}

#contentLeft form table
{
	width: 100%;
}

#contentLeft form table input.text, #contentLeft form table select
{
	border: 1px solid #D9D9D9;
	margin: 0;
	padding: 0;
}

#contentLeft form table td
{
	width: 50%;
}

#contentLeft form table td .text, #contentLeft form table td .multiple
{
	width: 250px;
}

#contentLeft form #advancedSearch
{
	background-color: #F7F7F7;
	padding: 25px;
}

#contentLeft form #advancedSearch td
{
	padding: 0;
}

#contentLeft form #advancedSearch tr
{
	height: 25px;
	margin-bottom: 5px;
}

#contentLeft form #advancedSearch .multiple
{
	height: 125px;
	margin-bottom: 5px;
}

#contentLeft form #advancedSearch .dateSelector input, #contentLeft form #advancedSearch .dateSelector select
{
	margin-right: 17px;
}

#content_right .yui-sam-skin .yui-content .headlines-white h6 a, #content_right .yui-sam-skin .yui-content .headlines-grey h6 a
{
	color: #212121;
	font-weight: normal;
}

#tip
{
	border: 1px solid #E7E7E7;
	padding: 12px;
}

#tip h2
{
	font-size: 11px;
	margin: 0;
}

#tip img
{
	display: block;
}

#tip .extricatedArticle
{
	height: 85px;
	padding: 0;
}

#videoBanner
{
	margin: 5px auto 0;
	text-align: center;
}

.headerVideo
{
	color: #FFF;
	padding: 2px 5px;
	position: relative;
}

.headerVideo img
{
	float: right;
	position: absolute;
	right: 5px;
	top: 6px;
}